CVE-2004-2601
CVSS6.4
发布时间 :2004-12-31 00:00:00
修订时间 :2008-09-05 16:44:35
NMCO    

[原文]PHP remote file inclusion vulnerability in UberTec Help Center Live (HCL) allows remote attackers to read local files and possibly execute PHP code via a URL in the SKIN_inner parameter to inc/skin.php.


[CNNVD]UberTec Help Center Live (HCL)信息泄露漏洞(CNNVD-200412-1109)

        UberTec Help Center Live (HCL)存在PHP远程文件包含漏洞。远程攻击者可以借助inc/skin.php中SKIN_inner参数的URL读取本地文件,并且可能执行PHP代码。

- CVSS (基础分值)

CVSS分值: 6.4 [中等(MEDIUM)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2004-2601
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2004-2601
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200412-1109
(官方数据源) CNNVD

- 其它链接及资源

http://xforce.iss.net/xforce/xfdb/18695
(UNKNOWN)  XF  help-center-skin-php-file-include(18695)
http://www.osvdb.org/12631
(UNKNOWN)  OSVDB  12631
http://www.gulftech.org/?node=research&article_id=00058-12242004
(UNKNOWN)  MISC  http://www.gulftech.org/?node=research&article_id=00058-12242004
http://securitytracker.com/id?1012685
(UNKNOWN)  SECTRACK  1012685
http://secunia.com/advisories/13652
(VENDOR_ADVISORY)  SECUNIA  13652

- 漏洞信息

UberTec Help Center Live (HCL)信息泄露漏洞
中危 未知
2004-12-31 00:00:00 2006-06-15 00:00:00
远程  
        UberTec Help Center Live (HCL)存在PHP远程文件包含漏洞。远程攻击者可以借助inc/skin.php中SKIN_inner参数的URL读取本地文件,并且可能执行PHP代码。

- 公告与补丁

        

- 漏洞信息

12631
Help Center Live skin.php Arbitrary Command Execution
Remote / Network Access Input Manipulation
Loss of Integrity
Exploit Public

- 漏洞描述

Help Center Live contains a flaw that may allow a remote attacker to execute arbitrary commands. The issue is due to skin.php not properly sanitizing user input. This may allow an attacker to include a file from a remote host that contains arbitrary commands which will be executed by the vulnerable script.

- 时间线

2004-12-24 Unknow
2004-12-24 Unknow

- 解决方案

Currently, there are no known upgrades, patches, or workarounds available to correct this issue.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站